#region-user-first {
    background: rgba(0, 0, 0, 0) none no-repeat scroll left 0;
    float: left;
    margin-top: 30px;
}

/*** ACTION CENTER ***/
#block-boxes-service-center2{
	background:#174977 url("../images/action-bg.png") repeat-y scroll left top;
	text-transform:uppercase;
	margin:0;
	padding:15px;
}

.action-center{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
	font-size:1em;
}

.action-center h2{
	font-size:1.3em;
	text-shadow: 2px 2px 5px #000000;
	font-weight:300;
}

.action-center ul li {
    color: #ffffff;
    float: left;
    list-style: outside none none;
    margin: -23px 0 0;
    padding: 0 21px;
    width: auto;
}

.right{
	padding:0 0 0 15px;
}

.action-center ul li a{
	color:#fff;
}

.help a img{

}